[GE users] problem with compile GE 6.0 on RedHat 7.2

Einar Blaberg einar.blaberg at chl.chalmers.se
Mon Jul 12 18:44:20 BST 2004


- Francesco Siano (fsiano at thphy.uni-duesseldorf.de) [040712 19:30]:
> If I enter
> 
> # aimk -no-secure (even though I have SSL)
> 
> I get another error :
> 
> 
> ../libs/spool/dynamic/sge_spooling_dynamic.c:77: warning:  
> `get_spooling_method' might be used uninitialized in this function
> ../libs/spool/dynamic/sge_spooling_dynamic.c:78: warning: `spooling_name'  
> might be used uninitialized in this function
> make: *** [sge_spooling_dynamic.o] Error 1
> 
You could try aimk -no-secure -spool-classic or -spool-berkeleydb, might
work.

The aimk script has one really ugly part, it sets CFLAGS to '-Werror', that
is what creates the error.

I edited aimk and removed all the -Werror, someone might consider doing
this in the CVS? or is there some good reason to have it there?

-- 
Chalmers Lindholmen University College, Computer Service
Einar Blaberg,  Phone: 031-7725903, Fax: 031-7725910

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list